---
- name: Add db account
  community.mysql.mysql_user:
    name: "{{ item.name }}"
    password: "{{ item.password }}"
    priv: "{{ item.priv }}"
    login_user: root
    state: present
    host: '%'
  loop: "{{ bdd_user |flatten (levels=1) }}"
  when: bdd_user is defined
